org.jsr166

## Interface ConcurrentHashMap8.ObjectToInt<A>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.ObjectToInt<A>

Interface describing a function mapping its argument to an int

### Method Summary

Methods
`int` `apply(A a)`

### Method Detail

#### apply

    int apply(A a)

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017